﻿@charset "utf-8";
/* style 空文件 */
#wrapper{overflow:hidden;}
.fleft{float:left;}
/* contact form */
#contact{width:100%;margin:0 auto;padding-bottom:25px;overflow:hidden;height:100%;}
#contact .left{width:52%;overflow:hidden;}
#contact .right{width:42%;line-height:28px;overflow:hidden}
#contact label{ display:block;padding:10px 0 5px 2px}
#contact input{width:260px; display:block; margin-bottom:0; padding:5px; border:none; border:solid 1px #ddd; background:#f8f8f8; font-size:12px;}
#contact .contact_form_holder1 input{width:210px;padding:5px 5px}
#contact input:focus{border:solid 1px #999; background:#fff;}
#contact textarea{width:95%; padding:5px;  overflow-y:hidden; border:solid 1px #ddd; background:#f8f8f8; height:100px; margin-bottom:0px; font-size:12px;}
#contact textarea:focus{border:solid 1px #999;font-size:12px;background:#fff;}
#contact input.btn{ color:#FFF; background:#ff7942;cursor:pointer; padding:10px 10px 10px 10px; margin:10px 0 0 0px; font-family:Microsoft yahei, Helvetica, sans-serif; text-transform:uppercase; font-size:12px; -moz-border-radius:0px; -webkit-border-radius:0px; border:none;float:left;}
#contact input.button:hover{background:#CCC; color:#333;}
#send {width:100px !important;font-size: 12px;border:1px solid black;cursor:pointer;cursor:hand;}
#btnsubmit { text-align:right; padding-top:10px;padding-bottom:10px;} 
.error { width:280px; background:#FCD8DC; padding:2px 10px 2px 10px; display: none;color:#C03; font-size:12px;}
.success { display: none; padding:2px 10px 2px 10px; background:#E5EAD4; color:#333; width:280px;  font-size:12px;}
#contact .checkbox input{width:auto;display:inline-block;padding:0;border:0;background:none;}
.error img { vertical-align:top; }
/*#contact #pa_tel, #contact #email{width:215px;}*/
#contact #vcode{padding: 2px 0px; width: 100px; display: inline-block }
.link.link-block.link2 li {
    float: left;
    width: 50%;
}
.portfolio-img a, .portfolio-img img{width:202px;height:148px;}
.info img{max-width:100%;}

.pages{text-align:center;margin-top:30px;margin-bottom:30px;clear:both;}
.pages a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #ccc;color:#333;}
.pages span{background:#ccc;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #ccc;}
.pages b{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #ccc;color:#333;}
.pages b input{border:0;margin:0;padding:0;font-size:12px;font-weight:normal;width:12px;vertical-align:middle;text-align:center;}

hr.space{margin:15px 0px;border:0;border-bottom:1px dashed #ccc;}
textarea, input[type='text'], input[type='password'], select{padding:4px;background:#fff url('text_input_bg.gif') repeat-x left top;border-width:1px;border-style:solid;border-color:#bbb #ddd #ddd #bbb;}
input[type='text'], input[type='password']{width:16em;cursor:text;}
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover{}
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus{outline:none;}
input, select{cursor:pointer;}

.memberform .submit{padding:10px 80px;background-color:#ff7942;border:0;color:white;}
.memberform li{padding:10px 0px;/*border-bottom:1px dashed #ece9e9;*/}
@media screen and (max-width: 640px){
	.memberform span.tips{display:none;}
}
@media screen and (max-width: 1200px){
.footer {display: none;}
.sidebar{margin:0;}
.portfolio-img a, .portfolio-img img{width:100%;height:auto;}
.content {width: 100%;padding: 0px 0px 15px 0px;margin: 0px 0px;}
.sidebar .sidebar-content {padding: 15px 0px;}
}
